	/* Start of header */



* {
 margin: 0;
 }
 html, body {
 height: 100%;
 padding:0;

 /* This removes the border around the viewport in old versions of IE */

 border:0;
 width:100%;

 background:#FFFBF0;

}

.LeftLogo
{
padding: 0 0 0 2em;
}

ul
{
list-style: type;
text-align: left;
padding: 0 0 0 0px;
}

h1 {
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 2.2em;
color: #840F0F;
font-weight:bold;
font-style:italic;
width:100%
}

/* Tracking (not kerning) adds spacing between letters - for short headlines like "TEFL Courses" */

.tracking
{
 letter-spacing: 0.3em;
}

h2 {
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.4em;
color: #840F0F;
font-weight: bold;
text-align: center;
}

/* Headlines on News & Views items */

.Heads1
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #F13939;
font-weight: bold;
text-align: center;
}

.Heads1b
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.4em;
color: #000000;
font-weight: bold;
text-align: center;
}

.Heads1c
{
font-family: Arial, Verdana, sans-serif;
font-size: 1.2em;
color: #000000;
font-weight: bold;
text-align: center;
}

.Heads1d
{
font-family: Arial, Verdana, sans-serif;
font-size: 1.0em;
color: #000000;
font-weight: bold;
text-align: center;
}

/* Ochre headings on centre column items SET LEFT */

.Heads2
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.4em;
color: #840F0F;
font-weight: bold;
text-align: left;
}

/* Ochre headings on centre column items CENTRED */

.Heads2b
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #840F0F;
font-weight: bold;
text-align: center;
}

/* Ochre headings on centre column items CENTRED */

.Heads2c
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #840F0F;
font-weight: bold;
text-align: center;
}

/* RED ITALIC headings on centre column items CENTRED */

.Heads2d
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #F13939;
font-style: italic;
font-weight: bold;
text-align: center;
}

/* CENTERED headings on centre column & Col-3 items */

.Heads3
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #840F0F;
font-weight: bold;
text-align: center;
}

/* SET LEFT headings on centre column & Col-3 items */

.Heads3a
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #840F0F;
font-weight: bold;
text-align: left;
}


/* CENTERED headings on centre column & Col-3 items */

.Heads3b
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #840F0F;
font-weight: bold;
text-align: center;
}

.Heads3c
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #840F0F;
font-weight: bold;
text-align: left;
}

/* SET LEFT headings on centre column items */

.Heads5
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #840F0F;
font-weight: bold;
text-align: left;
}

/* Black headings on centre column items */

.Heads6
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #000000;
font-weight: bold;
text-align: left;
}

/* Set Left BRIGHT RED headings on Doctran pages */

.Heads4
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #F13939;
font-weight: bold;
text-align: left;
}

/* Centered BRIGHT RED headings inside tramlines */

.Heads7
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.4em;
color: #F13939;
font-weight: bold;
font-style:italic;
text-align: center;
}

/* customised-blue hyperlinks CENTERED */

.Links1
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
font-color: #0066CC;
font-weight: bold;
text-align: center;
}

/* customised-blue hyperlinks SET LEFT */

.Links2
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
font-color: #0066CC;
font-weight: bold;
text-align: left;
}

span.drop
{
 float: left;
 font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
 font-size: 300%;
 color: #840F0F;
 line-height: 0.85em;
 margin-right: 0.03em;
 margin-bottom:-0.25em;
text-align: left;
}

span.drop2
{
 float: left;
 font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
 font-size: 300%;
 color: #840F0F;
 line-height: 100%;
 margin-right: 0.07em;
 margin-bottom:-0.25em;
text-align: left;
}

/* Cross-head, Set Left dark blue */

.xhd
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #840F0F;
font-weight: bold;
text-align: left;
}

/* paragraph style in centre column */

.para1
{
font-family: "Palatino Linotype", "Times New Roman", Times, Georgia, serif;
font-size: 1.05em;
color: #000000;
font-weight: normal;
text-align: left;
}

.para1b
{
font-family: "Palatino Linotype", "Times New Roman", Times, Georgia, serif;
font-size: 0.9em;
color: #000000;
font-weight: normal;
text-align: left;
}

/* Set Left BRIGHT RED Pull-quotes */

.para2
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.4em;
width: 10.5em;
color: #F13939;
font-weight: bold;
text-align: left;
padding: 14em 0 0 0;
}

/* ITALICISED paragraph style in right column */

.para3
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
color: #000000;
font-weight: bold;
font-style: italic;
text-align: left;
}

/* CENTERED 'Archive' heading */

.para4
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.4em;
width: 10.5em;
color: #F13939;
font-weight: bold;
text-align: center;
padding: 14em 0 0 0;
}

/* Archive headings */

.para5
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #000000;
font-weight: bold;
text-align: center;
}

/* Archive dates */

.para6
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 0.9em;
color: #000000;
font-weight: normal;
text-align: left;
}

/* BLUE text in centre column tramlines */

.blue
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
color: #3990F1;
font-weight: bold;
text-align: left;
}

/* BLUE text in centre column tramlines */

.blue2
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #3990F1;
font-weight: bold;
text-align: center;
}

/* BLUE text in centre column tramlines */

.blue3
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
color: #3990F1;
font-weight: bold;
text-align: center;
}

/* BLACK headling text in centre column tramlines */

.black1
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #000000;
font-weight: bold;
text-align: center;
}

/* Black BODY text in centre column tramlines */

.black2
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #000000;
font-weight: normal;
text-align: center;
width: 70%;
}

.black3
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #000000;
font-weight: normal;
text-align: left;
width: 70%;
}

.black4
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 0.7em;
color: #000000;
font-weight: normal;
text-align: left;
width: 70%;
}

/* ochre headling */

.ochre1
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #840F0F;
font-weight: bold;
text-align: center;
}

/* Italic bold text at 11pt size! */

.italic
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #000000;
font-weight: bold;
text-align: left;
font-style:italic;
}

/* Italic bold text at 11pt size! */

.italic2
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.1em;
color: #000000;
font-weight: normal;
text-align: left;
font-style:italic;
}

/* blue SCROLLING text in marquee */

.bluescroll
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.2em;
color: #3990F1;
font-weight: bold;
text-align:center;
}

/* bold "Definition" paragraph start in TranDoc pages! */

.definition
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
color: #840F0F;
font-weight: bold;
text-align: left;
}

/* Used to change text style without paragraph - i.e., an in-line "span" */

/* This class tab needs to be PRECEDED by a <p align="left"> tage otherwise the whole paragraph will be centered! */

.body1
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 1.0em;
color: #000000;
font-weight: normal;
text-align: left;
}

.footer-address
{
font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
font-size: 0.8em;
color: #840F0F;
font-weight: normal;
text-align: center;
}
